PDA

View Full Version : stupid application loader


BFEINZIMER
12-17-2007, 10:50 PM
hey so i had to get a replacement 8830 due to trackball issues (tried to fix). neways, i transferred my stuff (more or less), still installing apps and it was weird. NEWAYS lol to the point. i have old apps on the computer and when i want to do something in app loader (like remove a language) (i dont want to use setup wizard), it tells me it will downgrade certain 3rd party apps, or if i uncheck the box, remove them....any way to avoid this? today i have less apps then before on my bb but i guess i had some horrible memory leak within several hours, without me touching the bb a bunch of my stuff got erased!! how crappy! so yea..anyway to avoid the downgrade/remove delima?

BFEINZIMER
12-19-2007, 07:35 AM
bump

greggebhardt
12-19-2007, 07:37 AM
Have you considered that the application loader is not stupid?

BFEINZIMER
01-30-2008, 08:27 PM
Ok so to be more clear. Today AGAIN I need to replace my 8830, due to a fubard USB port. So basically my application loader has all the apps listed from the last time I did a "3rd party app backup/restore". I repeated the steps yesterday to backup my 3rd party apps, but only a few show up in the folder when I have many more installed. Furthermore, when I go to apploader and try to select the new alx file it tells me that there are no additional applications to install (this makes sense comparing the alx to the BB's current config). Tho my issue is apploader shows all old apps, from my backup on 11/28 (I think). How the hell do I clear apploader so I can add new apps without downgrading and removing 2/3rds of my apps allready on the BB. Maybe its something simple or crazy, but please, anything would help.

Same?: http://www.blackberryforums.com/aftermarket-software/36380-installing-3rd-party-apps-requires-downgrade.html

Tho, I can't go home, I'm basically going to eb trading my BB wihtin the next 30 mins soooo.....

John Clark
01-30-2008, 09:13 PM
Are you using DM 4.3? I've seen this happen with DM 4.3. Try rebooting the computer and the BB and try it again. It works much better with 4.2.

BFEINZIMER
01-30-2008, 11:40 PM
Yea I'm on 4.3, is there anything other than a new UI? I'm just gonna clean out 4.3, put in 4.2 SP2 and download the newest device FW since it's newer than the VZW one and go form there. Got my new FRU BB in had B)